classification
Title: Dict is reversable from v3.8 and should say that in the doc
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, khalidmammadov, miss-islington
Priority: normal Keywords: patch

Created on 2019-12-24 13:30 by khalidmammadov, last changed 2020-02-22 19:24 by khalidmammadov. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 17694 merged khalidmammadov, 2019-12-24 13:34
PR 17848 merged miss-islington, 2020-01-05 22:39
Messages (2)
msg359386 - (view) Author: miss-islington (miss-islington) Date: 2020-01-05 22:39
New changeset 94d9cfc4ed9dd3c4a3a359bc194b4dc3f6ba63eb by Miss Islington (bot) (Khalid Mammadov) in branch 'master':
bpo-39130: Dict reversed was added in v3.8 so should say in the doc as well (GH-17694)
https://github.com/python/cpython/commit/94d9cfc4ed9dd3c4a3a359bc194b4dc3f6ba63eb
msg359387 - (view) Author: miss-islington (miss-islington) Date: 2020-01-05 22:45
New changeset 89947881ac36324148fab75190af453dc09fd862 by Miss Islington (bot) in branch '3.8':
bpo-39130: Dict reversed was added in v3.8 so should say in the doc as well (GH-17694)
https://github.com/python/cpython/commit/89947881ac36324148fab75190af453dc09fd862
History
Date User Action Args
2020-02-22 19:24:18khalidmammadovsetstatus: open -> closed
stage: patch review -> resolved
2020-01-05 22:45:38miss-islingtonsetmessages: + msg359387
2020-01-05 22:39:51miss-islingtonsetpull_requests: + pull_request17270
2020-01-05 22:39:46miss-islingtonsetnosy: + miss-islington
messages: + msg359386
2019-12-24 13:34:21khalidmammadovsetkeywords: + patch
stage: patch review
pull_requests: + pull_request17148
2019-12-24 13:30:50khalidmammadovcreate